BEAMS: [2212,2212]
BEAM_ENERGIES: [6500.,6500.]

SHOWER_GENERATOR: CSS

SCALES: METS

EVENT_GENERATION_MODE: W

TAGS:
  ANAME: Analysis

OL_VERBOSITY: 1
  
ANALYSIS_OUTPUT: Analysis/$(ANAME)

ME_SIGNAL_GENERATORS: Comix Amegic OpenLoops

PROCESSES:
- 93 93 -> 93 93:
    Order: {QCD: 2, EW: 0}
    NLO_Mode: MC@NLO
    NLO_Order: {QCD: 1, EW: 0}
    ME_Generator: Amegic
    Loop_Generator: OpenLoops
    RS_ME_Generator: Comix

SELECTORS:
  - FastjetFinder:
      Algorithm: antikt
      N: 2
      R: 0.4
      PTMin: 10
  - FastjetFinder:
      Algorithm: antikt
      N: 1
      R: 0.4
      PTMin: 20

ANALYSIS: Rivet
RIVET:
  IGNOREBEAMS: 1
  ANALYSES:
    - ATLAS_2023_I2222222
    - CMS_2021_I1920187:MODE=DIJET
    - ATLAS_2019_I1724098:MODE=DJ
    - ATLAS_2017_I1637587
    - CMS_2018_I1682495
    - ATLAS_2020_I1808726
    - ATLAS_2018_I1634970
    - ATLAS_2018_I1711114
    - ATLAS_2019_I1740909
    - ATLAS_2019_I1772062
    - ATLAS_2020_I1790256
    - CMS_2016_I1459051
    - CMS_2018_I1643640
    - CMS_2018_I1663452
    - CMS_2019_I1719955
    - MC_JETS
    - MC_KTSPLITTINGS
